/* CSS Document */
/*
Description: Main style sheet for Homefacts.com
Version: 1.0
Author: Drew Cain
*/

/* CSS RESETS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	border: 0;
	outline: 0;
}

/* GLOBAL LAYOUT SETTINGS */
* { padding: 0px; }
html, body { background: #EFF1F5; margin: 0px; padding: 0px; font-family: "Trebuchet MS",Helvetica,sans-serif; font-size: 12px; color: #000000; }
p { margin: 0px 0px 16px; }
p.subline { font-size: 12px !important; text-transform: none !important; margin: 5px 0 15px; }
h1 { font-size: 18px; font-weight: 200; margin: 0px 0px 10px; }
a { outline: none; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }
strong { font-weight: bold; }
ul { list-style: none outside none; }
/*.clear { clear:both; }*/

/* GENERAL BUILD ELEMENTS */
#header_wrapper { width: 100%; height: 175px; position: relative; background: transparent url(/images/background_header_wrapper.jpg) top left repeat-x scroll; } 
#header { width: 990px; height: 165px; margin: 0px auto; background: transparent url(/images/background_header.png) 0 160px no-repeat; padding-top: 10px; }
#wrapper { width: 100%; }
.hfmain #wrapper { margin-top: 32px; }
#container { width: 990px; margin: 0px auto; padding-bottom: 30px; }
#footer_left { float: left; }
#content, #footer_middle { width: 970px; float: left; }
body.homepage #content { width: 970px; padding: 10px; }
#sidebar_right, #footer_right { width: 300px; float: left; }
#footer_wrapper { width: 100%; background: #313131 url(/images/background_footer.jpg) top left repeat-x scroll; }
#footer { width: 990px; margin: 0px auto; padding-top: 30px;color: #bfbfbf; padding-bottom: 20px; }
#copyright { width: 100%; height: 30px; background-color: #000000; text-align: center; color: #8f8f8f; line-height: 30px; }
#copyright a { color: #8F8F8F; padding: 0px 10px; }
#copyright a:hover { color: #ffffff; }
.expander { background: #f6f6f6; }
.expander_link { background: #eeeeee; text-align: right; padding: 3px; cursor: pointer; }
.expander_link span.toggle { background: transparent url(/images/background_expander_link.jpg) top right no-repeat; font-size: 10px; text-transform: uppercase; padding-right: 15px; color: #5e5e5e; text-decoration: none; }
.expander_content { padding: 20px; color: #5e5e5e; }
.expander_content h2 { font-size: 14px; color: #313131; }
#breadcrumbs { font-size: 11px; margin-bottom: 10px; height:19px }
#breadcrumbs div{ float:left;}
#breadcrumbs span { padding: 0px 5px; }
.goo_468x60 { margin: 2px 0; }
adt_472x63 { margin: 2px 0; text-align: center; }

#city_health h2 { background-position: 0 -1400px; }

/* HEADER ELEMENTS */
#header_top { height: 90px; }
#logo { float: left; width: 175px; }
#leaderboard { float: right; width: 728px; height: 90px; overflow: hidden; }
#header_nav { height: 55px; margin-top: 8px; }
#button_home { float: left; height: 55px; width: 65px; }

#header_nav_links { float: left; padding-top: 5px; font-size: 14px; }

#header_nav_links ul {  }
#header_nav_links ul li { display: inline; padding: 15px 18px 16px; background: transparent url(/images/background_navdivider.jpg) top right repeat-y scroll; }
#header_nav_links ul li a { color: #313131; }
/* Show only to IE6 */
* html #header_nav_links { float: left; padding-top: 18px; margin-left: -30px; }
/* Show only to IE7 */
*:first-child+html #header_nav_links { margin-top: 20px; }

#header_pro_login { float: right; text-align: right; height: 55px; line-height: 58px; color: #313131; }
#header_pro_login a { padding: 0 5px; }
#login_divider { color: #B6B6B6; }

/* CONTENT AREA SPECIFIC ELEMENTS */
a { color: #004F8A; }
#content .additional_pages { margin: 30px 0 0; padding-right:10px; }
#content .additional_pages a { font-weight:bold; color:#3366aa; padding:4px; border:none; text-decoration:none; font-size:14px; }
#content .additional_pages a.current { font-weight:normal; color:#000000; }


/* FORM ELEMENTS */
input { padding: 5px 10px; font-size: 12px; border:1px solid; border-color: #c9c9c9; font-size: 14px; }
input.button { color:#ffffff; background-color:#3366aa; border: none;}
input.button_hover { background-color: #313131; }
input.in-box-text { width: 280px; margin-right: 2px; color: #a8a8a8; }

/* SEARCH FIELD TOP STYLES */
#search_top { border: 1px solid #eeeeee; padding: 18px 0px 18px 115px; }
#search_top h2 { margin-bottom: 2px; }
#search_top { background: transparent url(/images/search_bg_home.jpg) bottom left no-repeat scroll; min-height: 65px; margin-bottom: 10px; }
#search_top input.button, #login-panel input.button  { color:#ffffff; background-color:#313131; border: none;}
#search_top input.button:hover, #login-panel input.button:hover { background-color: #3366aa; }
#search_top input.in-box-text { background-color: #f6f6f6; }
#search_top p.clearsearch { margin: 3px 0 0; }
#search_top p.clearsearch a, .all_links p.clearsearch a { color: #3366aa; font-size: 10px; text-decoration: none; }
#search_top p.clearsearch a:hover, .all_links p.clearsearch a:hover { text-decoration: underline; }
.all_links p.clearsearch { text-align: right; padding-top: 5px; }

#loading { position: absolute; margin-left: 200px; margin-top: 7px; }
#livesearch { background: none repeat scroll 0 0 #E5E9ED; border: 3px solid #C2CBD3; margin-left: 0px !important; padding: 5px 15px 10px; position: absolute; top: 30px !important; z-index: 999; }
#livesearch li { margin: 5px -10px; list-style: none;}

/* section specific search field icons */
body#airports #search_top { background: transparent url(../images/search_bg_airports.jpg) bottom left no-repeat scroll; }
body#aquariums #search_top { background: transparent url(../images/search_bg_aquariums.jpg) bottom left no-repeat scroll; }
body#collegesanduniversities #search_top { background: transparent url(../images/search_bg_colleges.jpg) bottom left no-repeat scroll; }
body#demographics #search_top { background: transparent url(../images/search_bg_demographics.jpg) bottom left no-repeat scroll; }
body#libraries #search_top { background: transparent url(../images/search_bg_libraries.jpg) bottom left no-repeat scroll; }
body#nursinghomes #search_top { background: transparent url(../images/search_bg_nursing.jpg) bottom left no-repeat scroll; }
body#schools #search_top { background: transparent url(../images/search_bg_schools.jpg) bottom left no-repeat scroll; }
body#zoos #search_top { background: transparent url(../images/search_bg_zoos.jpg) bottom left no-repeat scroll; }
body#politics #search_top { background: transparent url(../images/search_bg_politics.jpg) bottom left no-repeat scroll; }
body#cemeteries #search_top { background: transparent url(../images/search_bg_cemeteries.jpg) bottom left no-repeat scroll; }
body#crime #search_top { background: transparent url(../images/search_bg_crime.jpg) bottom left no-repeat scroll; }
body#firestation s#search_top { background: transparent url(../images/search_bg_fire.jpg) bottom left no-repeat scroll; }
body#hospitals #search_top { background: transparent url(../images/search_bg_hospitals.jpg) bottom left no-repeat scroll; }
body#policestations #search_top { background: transparent url(../images/search_bg_police.jpg) bottom left no-repeat scroll; }
body#offenders #search_top { background: transparent url(../images/search_bg_offenders.jpg) bottom left no-repeat scroll; }
body#fcctowers #search_top { background: transparent url(../images/search_bg_fcctowers.jpg) bottom left no-repeat scroll; }
body#airquality #search_top { background: transparent url(../images/search_bg_airquality.jpg) bottom left no-repeat scroll; }
body#environmentalhazards #search_top { background: transparent url(../images/search_bg_hazards.jpg) bottom left no-repeat scroll; }
body#environmentalhazards #search_top.superfund { background: transparent url(../images/search_bg_npl.jpg) bottom left no-repeat scroll; }
body#methlabs #search_top { background: transparent url(../images/search_bg_meth.jpg) bottom left no-repeat scroll; }
body#uvindex #search_top { background: transparent url(../images/search_bg_uvindex.jpg) bottom left no-repeat scroll; }
body#waterquality #search_top { background: transparent url(../images/search_bg_water.jpg) bottom left no-repeat scroll; }
body#weather #search_top { background: transparent url(../images/search_bg_climate.jpg) bottom left no-repeat scroll; }
body#tornadoes #search_top { background: transparent url(../images/search_bg_tornadoes.jpg) bottom left no-repeat scroll; }
body#earthquakes #search_top { background: transparent url(../images/search_bg_earthquakes.jpg) bottom left no-repeat scroll; }

/* CURRENT SEARCH LOCATION BAR BELOW SEARCH FIELD TOP */
#location { height: 30px; font-size: 12px; line-height: 20px; }
#location span { font-size: 10px; text-transform: uppercase; }
#location a { color: #ffffff; text-decoration: none !important; padding-left: 5px; }
#location a:hover { text-decoration: underline; }	

/* HOMEPAGE SPECIFIC */
#map { float: left; margin: 20px 0 1px; }	

/* GENERAL PAGE COMPONENTS */
h1.map_button { display: inline-block; margin-top: 0px;}
div.map_button { font-size: 12px; display: inline-block; padding-bottom: 5px;}
div.map_button span { color: #ffffff;  background: #313131; padding: 4px 8px; margin-left: 10px; vertical-align: bottom; cursor: pointer; }
div.map_button a:hover { background-color: #3366aa; text-decoration: none; }
.map_toggle {}
.map_expander { margin-bottom: 10px; display: none;}
#search-form { margin-bottom: 20px; }

/* SWEET TABS */
.sweet_tabs { background: url(../images/sweet_tab_bg.jpg) bottom repeat-x; width: 100%; }
.sweet_tabs ul { margin:0; }
.sweet_tabs li { float:left; margin:0; padding: 0 0 0 8px; }
.sweet_tabs a { float:left; display:block; padding: 0 20px; text-decoration:none; font-size: 18px; height: 40px; text-align: center; text-transform: uppercase; text-decoration: none !important; line-height: 16px; }
.sweet_tabs a span.small { font-size: 12px; }
.sweet_tabs a:hover { color: #313131; }
.sweet_tabs #current, .sweet_tabs .current { background:url(../images/sweet_tab_left.jpg) bottom left no-repeat; }
.sweet_tabs #current a, .sweet_tabs .current a { padding: 0 26px 0 20px; background:url(../images/sweet_tab_right.jpg) bottom right no-repeat; color: #313131; }

/* GENERAL USAGE THICK BAR EXPANDERS - NO BG IMAGE */
.generic_thick_title h2 { font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
    padding-left: 5px;
}
.title
{
    font-size: 14px;
    line-height: 26px;
    padding-left: 5px;
    padding-top: 10px;
}
.generic_thick_title span.generic_thick_byline { padding-left: 20px; text-transform: uppercase; font-size: 10px; }
.generic_thick_row { clear: both; height: 30px;  background-color: #dddddd; }
.generic_thick_row.odd { background-color: #f6f6f6; }
.generic_thick_title { float: left; width: 385px; }
.generic_thick_toggle { float: left; width: 50px; height: 30px; }
.generic_thick_toggle img { padding-top: 10px; cursor: pointer; }
.generic_thick_expander { float: left; width: 500px; /* border: 3px solid #F6F6F6; */ margin: 5px 0; font-size: 12px; }
.generic_thick_expander h2 { margin-bottom: 0px; }
.generic_thick_expander p { font-size: 10px; text-transform: uppercase; }

.expander_lg { background: #f6f6f6; }
.expander_lg_link { background: #eeeeee; text-align: right; padding: 3px; cursor: pointer; }
.expander_lg_link span.toggle { background: transparent url(../images/background_expander_link.jpg) top right no-repeat; font-size: 10px; text-transform: uppercase; padding-right: 15px; color: #5e5e5e; text-decoration: none; }
.expander_lg_content { padding: 20px 20px 20px 27px; color: #5e5e5e; }
.expander_lg_content h2 { font-size: 14px; color: #313131; }
.expander_lg_content ul { margin: 0; }
.expander_lg_content ul.expander_lg_states li { float: left; width: 180px; display: inline-block; }


/* FEATURED ARTICLE BLOCKS */
h1.featured_articles { margin-top: 40px; }
.featured_article_icon { float: left; height: 70px; width: 75px; margin-bottom: 50px; padding-right: 15px; }
.featured_article { padding-top: 5px; color: #000000; }
.featured_article h2 { font-size: 16px; font-weight: bold; color: #000000; }

/* section specific search field icons */
.featured_article_icon.realestate { background: transparent url(../images/search_bg_home.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.finance, .featured_article_icon.insurance { background: transparent url(../images/search_bg_finance.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.airports { background: transparent url(../images/search_bg_airports.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon .aquariums { background: transparent url(../images/search_bg_aquariums.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.collegesanduniversities { background: transparent url(../images/search_bg_colleges.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.demographics { background: transparent url(../images/search_bg_demographics.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.libraries { background: transparent url(../images/search_bg_libraries.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.nursinghomes { background: transparent url(../images/search_bg_nursing.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.schools { background: transparent url(../images/search_bg_schools.jpg) -15px 0 no-repeat scroll; height: 70px !important;}
.featured_article_icon.zoos { background: transparent url(../images/search_bg_zoos.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.politics { background: transparent url(../images/search_bg_politics.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.cemeteries { background: transparent url(../images/search_bg_cemeteries.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.crime { background: transparent url(../images/search_bg_crime.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.firestations { background: transparent url(../images/search_bg_fire.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.hospitals { background: transparent url(../images/search_bg_hospitals.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.policestations { background: transparent url(../images/search_bg_police.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.sexoffenders { background: transparent url(../images/search_bg_offenders.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.fcctowers { background: transparent url(../images/search_bg_fcctowers.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.airquality { background: transparent url(../images/search_bg_airquality.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.environmentalhazards { background: transparent url(../images/search_bg_hazards.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.superfund { background: transparent url(../images/search_bg_npl.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.methlabs { background: transparent url(../images/search_bg_meth.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.uvindex { background: transparent url(../images/search_bg_uvindex.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.waterquality { background: transparent url(../images/search_bg_water.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.weather { background: transparent url(../images/search_bg_climate.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.tornadoes { background: transparent url(../images/search_bg_tornadoes.jpg) -15px 0 no-repeat scroll; }
.featured_article_icon.earthquakes { background: transparent url(../images/search_bg_earthquakes.jpg) -15px 0 no-repeat scroll; }


/* SLIDERS */
/*#slider_wrapper { width: 500px; height: 238px !important; margin-bottom: 30px; }*/

#slider_wrapper { width: 500px; margin-bottom: -20px; }
#slider_slides { height: 200px; overflow: hidden; }
#slider_slide h1 { position: absolute; width: 145px; z-index: 100; color: #ffffff; text-align: center; font-size: 16px; padding: 0 10px; }
#slider_text { padding: 5px 10px; background-color: #f5f5f5; font-size: 11px;  color: #636363; }


/* COMMON SIDEBAR ELEMENTS */
.heading { background: #3366aa; padding: 5px 0px 3px 8px; text-align: left; color: #ffffff; text-transform: uppercase; font-size: 15px; font-weight: 600; }

/* LEFT SIDEBAR ELEMENTS */
.skyscraper160x600 { margin-bottom: 10px; }
#featured_realestate { margin-top: 0px; background-color: #f6f6f6; text-align: center; color: #303030; padding-bottom: 5px; }
.featured_property { margin: 10px 0 5px; }
.featured_property img { padding: 4px; background-color: #ffffff; border: 1px solid #e7e7e7; }
#all_props { margin-top: 20px; }
#featured_realestate a.button { padding: 5px 10px; color: #ffffff; background: #313131; margin: 5px; display: block; }
#featured_realestate a.button:hover { background-color: #3366aa; text-decoration: none; }


/* CONTENT AREA ELEMENTS */
.no_results { border: 5px solid #dddddd; padding: 10px; }
.no_results h2 { text-transform: uppercase; }
.no_results_found {
    border: 0px !important;
    width: 97%;
    padding: 10px;
}
.no_results_found p{
    margin-bottom: 10px;
}
.no_results_links li
{
    padding-top: 5px;
}

/* RIGHT SIDEBAR ELEMENTS */
.sidebarlg_300x250 { margin-bottom: 10px;}

#homefacts_pro { background: #FFF url("/images/background_homefacts_pro.jpg") no-repeat 10px top ; color: #303030; margin: 0 auto 20px; padding: 40px 10px 10px 10px; width: 285px; }

.featured_hf_pro { margin: 10px 0px 0px; background: #FFF; }
.featured_hf_pro img { float: left; margin: 0px 10px 10px 0px; padding: 4px; border: 1px solid #e8e8e8; }
.hfpro_name, .hfpro_title, .hfpro_location, .hfpro_links { display: block; }
.hfpro_name { font-size: 18px; color: #3366aa; }
.hfpro_title { font-weight: bold; text-transform: uppercase; }
.hfpro_location {}
.hfpro_links { margin-top: 10px; color: #d0d0d0; }
.hfpro_links .divider { margin: 0 5px; }
.hfpro_links a { color: #303030; text-decoration: underline;}
.hfpro_links a:hover { color: #3366aa; }
#homefacts_pro .expander_content ul li { display: inline-block; font-size: 12px; }
#homefacts_pro .expander_content ul li a { color: #5E5E5E; text-decoration: underline; }
#homefacts_pro .expander_content ul li a:hover { text-decoration: none; }
/* -------- sub styles for icon lists --------- */
.all_links { padding: 1px 10px; margin-bottom: 20px; margin-top: 20px; background:#FFF; }
.all_links h2#snapshot { margin-bottom: 0; }
.all_links h2#snapshot span#radius { padding-left: 10px; color: #a8a8a8; font-size: 12px; }
.all_links #area_address { width: 265px; background: #313131; color: #ffffff; line-height: 25px; margin-bottom: 10px; padding: 3px 10px 0px; }
.all_links a { color: #5e5e5e; text-decoration: underline; }
.all_links ul, #homelist ul { list-style: none outside none; margin: 0; width: 280px; }
.all_links li { background: url(/images/sprite_all_links.png) no-repeat scroll 0 0 transparent; display:inline-block; float:left; font-size:11px; height: 25px; line-height:25px; overflow:hidden; padding-left:30px; vertical-align:top; width:105px; }	
#homelist li { background: url(/images/sprite_all_links.png) no-repeat scroll 0 0 transparent; font-size:11px; height: 25px; line-height:25px; overflow:hidden; padding-left:30px; vertical-align:top;}
#homelist li a { color: #000000; }
.all_links li.full { width: 255px; border-width: 4px 0px; border-style: solid; border-color: #ffffff; }
.all_links li.full.odd { background-color: #f6f6f6; border-color: #f6f6f6; }
.all_links_grade, .all_links_text { float: right; margin-right: 10px; height: 20px; }
.all_links_text { font-size: 10px; text-transform: uppercase; line-height: 28px; }

li#sex-offenders, #homelist li.offenders { background-position: 0 0px; }
li#crime-info, #homelist li.crime-info { background-position: 0 -35px; }
li#school, #homelist li.school { background-position: 0 -70px; }
li#earthquakes, #homelist li.earthquakes { background-position: 0 -105px; }
li#water, #homelist li.water { background-position: 0 -140px; }
li#hazards, #homelist li.hazards { background-position: 0 -175px; }
li#demographics { background-position: 0 -210px; }
li#politics { background-position: 0 -245px; }
li#tornadoes, #homelist li.tornadoes { background-position: 0 -280px; }
li#air { background-position: 0 -315px; }
li#weather { background-position: 0 -350px; }
li#uv { background-position: 0 -385px; }
li#polluters { background-position: 0 -420px; }
li#fcc { background-position: 0 -455px; }
li#police, #homelist li.police { background-position: 0 -490px; }
li#fire, #homelist li.fire { background-position: 0 -525px; }
li#hospitals { background-position: 0 -560px; }
li#nursinghome { background-position: 0 -595px; }
li#college { background-position: 0 -630px; }
li#airport { background-position: 0 -665px; }
li#libraries { background-position: 0 -700px; }
li#cemeteries { background-position: 0 -735px; }
li#zoo { background-position: 0 -770px; }
li#aquarium { background-position: 0 -805px; }
li#realestate { background-position: 0 -900px; }
li#religions { background-position: 0 -867px; }
#homelist li.ust { background-position: 0 -934px; }

/* TOP 10 STYLE BOX */
.top_10 { margin: 20px 0 10px; }
.top_10_header { height: 25px; background: #eeeeee url(../images/background_top10.jpg) 5px 3px no-repeat scroll; padding: 5px; text-indent: 35px; text-transform: uppercase; font-weight: bold; color: #5e5e5e; line-height: 29px; }
.top_10_header span { color: #3366aa; }
.top_10_content { border-width: 0 5px 5px; border-style: solid; border-color: #eeeeee; padding: 10px; }
ul.top_10_2col { margin: 0px; }
ul.top_10_2col li { float: left; display: inline-block; width: 225px; padding: 2px 0; }

/* FOOTER ELEMENTS */
#footer a { color: #ffffff; text-decoration: underline; }
#footer a:hover { text-decoration: none; }
#footer h1 { color: #ffffff; }
#footer_middle ul { margin: 0; width: 100%; }
#footer_middle li { display:inline-block; float:left; font-size:12px; vertical-align:top; width:50%; }

/* for login styles */
#login-panel {
	background:url(/images/login-bg.png) no-repeat; 
	width:246px; 
	height:171px; 
	position:absolute; 
	padding:12px;
	z-index:9999;
	text-align:left;
	clear:both;
	display:none;
	margin-left:730px;
	*margin-left:140px;
	margin-top:46px;
}
#login-panel .title {
	font-size:16px;
	color:#FFFFFF;
	height:28px;
	margin:0;
	padding-left:10px;
}

#login-panel .title img {
	float:right;
	width:26px;
	height:26px;
	cursor:pointer;
}

#login-panel .title img.login-close {
	position: absolute;
	top: 8px;
	right: 12px;
}

#login-panel .login-panel-box {
	background-color:#FFFFFF;
	width:245px;
	height:147px;
}

#login-panel .username {
	width:190px;
	height:15px;
	margin-bottom:10px;
	margin-left:16px;
	margin-top:20px;
	background-color:#F6F6F6;
	color:#AFAFAF;
}

#login-panel .password {
	width:190px;
	height:15px;
	margin-bottom:10px;
	margin-left:16px;
	background-color:#F6F6F6;
	color:#AFAFAF;
}

#login-panel .signup {
	float:left;
	width:140px;
	margin-left:16px;
	font-size:12px;
}

#login-panel .submit {
	background-color:#000000;
	width:70px;
	height:30px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	float:right;
	margin-right:16px;
}

/* for slider styles */
#slider_wrapper {
	height:260px;
}

#slider_wrapper ul li {
	height:260px;
}

/* for header nav */
#header_nav_links ul li { 
	position:relative; 
}

#header_nav_links ul li ul { 
	position:absolute; 
	z-index:99; 
	left:0px; 
	top:50px;
	background-color:#FFFFFF;
	border:solid 1px #DDDDDD;
	display:none;
}

#header_nav_links ul li ul li { 
	margin-bottom:1px; 
	float:none; 
	display:block;
	padding:0;
}

#header_nav_links ul li ul li a { 
	font-size:14px; 
	color:#000000; 
	display:block;
	height:19px;
	width:108px; 
	padding:5px 15px;
	font-family:Verdana,Sans-Serif; 
	background:url("/images/drop_nav_bg.jpg") left center no-repeat scroll;
	font-family:'Myriad Pro','Lucida Grande','Lucida Sans Unicode',Verdana,Arial,Helvetica,sans-serif;
}

#header_nav_links ul li ul li a:hover { 
	background:url("/images/drop_nav_bg_blue.jpg")  left center no-repeat scroll;
	text-decoration:none;
	color:#FFFFFF; 
}

/* LEFT SIDEBAR LIST */
.left_side_list { margin-bottom: 20px; width: 160px; }
.left_side_list .heading { margin-bottom: 5px; background: #313131; text-transform: none; }
.left_side_list ul { padding-left: 5px; margin: 5px 0; }
.left_side_list ul li a { color: #5e5e5e; text-decoration: underline; font-size: 12px; }
.left_side_list ul li a:hover { text-decoration: none; }

/* LEFT SIDEBAR GOOGLE LIST ADS */
.goo_links_160x90 { margin-bottom: 20px; }

/* MAIN SECTION GOOGLE DOUBLE DOWN 250'S */
.goo_double_250x250 { width: 500px; height: 250px; margin: 10px 0px 20px; }
.goo_double_300x250 { width: 600px; height: 250px; margin: 10px 0px 20px; }
.goo_single_250x250 { float: left; width: 250px; height: 250px; }
.goo_single_300x250 { float: left; width: 300px; height: 250px; }


.nearbyOn_2col { height: 30px; }
.nearbyOn_2col.odd { background: #f6f6f6; }
.nearbyOn_2col1, .nearbyOn_2col2 { height: 30px; float: left; line-height: 30px; overflow: hidden; }
.nearbyOn_2col1.top, .nearbyOn_2col2.top, .nearbyOn_2col1.full { background-image: none; font-size: 16px; color: #313131; }
.nearbyOn_2col1 { width: 300px; background: transparent url(../images/sprite_all_links.png) 0 -65px no-repeat; text-indent: 30px; }
.nearbyOn_2col2 { width: 160px; text-align: center; }
.nearbyOn_2col1.top, .nearbyOn_2col1.full  { text-indent: 10px; }
.nearbyOn_2col1.full { width: 500px; }

/* FOR MAPS */
		.popup {
			background-color: #E8E3DA !important;
			border: 1px solid #FFFFFF !important;
			color: #000000 !important;
			font-weight: bold !important;
			opacity: 0.9;
			position: absolute;
			z-index: 1000;
		}

		.popup_inner {
			padding: 1px !important;
			position: relative !important;
		}

		.popup_inner table {
			text-align: center;
			vertical-align: center;
		}

		.popup_pointer {
			background: url("images/tail.png") no-repeat scroll left top transparent;
			height: 11px;
			left: 50%;
			margin-left: -10px;
			position: absolute;
			top: 100%;
			width: 19px;
		}

		#map-container {
			width: 500px;
			height: 400px;
		}
		#city-map {
			width: 500px;
			height: 380px;
		}

/* NEW INTEGRATED SEARCH FORM */
#search_top { background: url("../images/search_bg_home.jpg") no-repeat scroll left 17px transparent; }
#realestate_search_top { color: #313131; }
#realestate_search_top dt { margin-bottom: 5px; }
#realestate_search_top dt.divider_text { margin: 20px 0 5px; font-size: 11px; }
#realestate_search_top label { padding-right: 5px; }
#realestate_search_top label.label1 { width: 90px; display: inline-block; }
#realestate_search_top label.to { padding: 0 10px; }
#realestate_search_top select {}
#realestate_search_top input { width: 100px; padding: 3px 5px; font-size: 12px; margin-right: 5px; }
#realestate_search_top input.city { width: 100px; }
#realestate_search_top input.zip { width: 50px; }
#realestate_search_top input.mls { width: 190px; }
#realestate_search_top select { width: 80px; }
#realestate_search_top input.button { background: #004F8A; }
#realestate_search_top input.button:hover { background: #313131; }

#header-name { height: 30px; font-size: 16px; line-height: 20px; margin-bottom:5px; }

.search-result-list ul li { padding:10px 0; border-bottom:1px solid #D6D6D6; clear:both; }
.search-result-list ul li.first { border-top:1px solid #D6D6D6; }
.search-result-list ul li .search-result-list-left { float:left; }
.search-result-list ul li .search-result-list-right { float:right; width:150px; }
.search-result-list ul li .number { float:left; font-size:12px; margin-right:10px; font-weight:bold; color:#FFF; text-align:center; padding-top:3px; width:23px; height:32px; background:url(../images/number-icon.png) no-repeat; }
.search-result-list ul li h2 { color:#2d66ac; font-size:12px; font-weight:bold; margin:0; }
.search-result-list ul li p { color:#313131; font-size:11px; margin-bottom:5px; }
.search-result-list ul li a { color:#DEDEDE; font-size:11px; margin-left:5px; }
.search-result-list ul li img { float:left; }

.search-result-page { margin:15px 0px 0px 0px; text-align:center; }
.search-result-list-left .streetview { color:#867970; font-size:12px; padding:3px 5px; text-decoration:none; }
.search-result-page span { color:#313131; font-size:12px; font-weight:bold; padding:3px 4px; }
.search-result-page .current { color:#FFF; background-color:#313131; }


.property-valuation-box { margin-bottom:5px; text-align:center; background:url(../images/property-valuation-box.jpg) no-repeat; width:500px; height:60px; float:left; padding:55px 10px 0px 10px; margin-left:1px; }
.property-valuation-box p { margin-bottom:15px; margin-right:10px; text-align:left; font-size:11px; }
.property-valuation-box img { margin-top:-80px; margin-left: 200px }


.homefacts-report-box { margin-bottom:20px; text-align:center; background:url(../images/homefacts-report-box.jpg) no-repeat; width:225px; height:96px; float:right; padding:55px 10px 30px 10px; }
.homefacts-report-box  p { margin-bottom:15px; text-align:left; font-size:11px; }

.homefacts-map { clear:both; margin-bottom:20px; }
.homefacts-map img { float:left; border:solid 1px #EEEEEE; padding:5px; }
.homefacts-map .homefacts-map-right { float:right; width:335px; }
.homefacts-map h2 { color:#313131; font-size:20px; margin-bottom:3px; }
.homefacts-map p { color:#5e5e5e; font-size:14px; margin-bottom:1px; }
.homefacts-map a { color:#3366aa; font-size:14px; }


/* PAGGING CSS - FOR NEW PAGGING*/
ul.pagging{margin: 0px auto 10px auto; text-align:center; height: 25px; width:97%;}
.pagging li{float:left; height:25px; width:16px; text-align:center; margin-right:4px;}
.pagging li a{color:#FFF; text-decoration:none; font-weight:normal; text-align:center; display:block; padding:1px 0 2px 0; font-weight:bold; background-color:#313131}
.pagging li a:hover{color:#FFF; text-decoration:none; font-weight:normal; text-align:center; display:block; padding:1px 0 2px 0; font-weight:bold; background-color:#313131}
.pagging li a.current{color:#313131; text-decoration:none; font-weight:normal; text-align:center; display:block; padding:1px 0 2px 0; font-weight:bold; border: 1px solid #313131; background-color:#FFFFFF !important}
.pagging li a.previous{background:url(../images/prev.jpg) left center no-repeat; width:16px; height:16px; display:inline-block; }
.pagging li a.next{background:url(../images/next.jpg) left center no-repeat; width:16px; height:16px; display:inline-block; }
.pagging li a.last{background:url(../images/last.jpg) left center no-repeat; width:16px; height:16px; display:inline-block; }
.pagging li a.first{background:url(../images/first.jpg) left center no-repeat; width:16px; height:16px; display:inline-block; }
.pagging li a.previous, x:-moz-any-link {display:-moz-inline-box !important;}
.pagging li a.next, x:-moz-any-link {display:-moz-inline-box !important;}
.pagging li a.last, x:-moz-any-link {display:-moz-inline-box !important;}
.pagging li a.first, x:-moz-any-link {display:-moz-inline-box !important;}


.maptooltip{
border:1px solid #004F8A;
background-color:#FFF;
padding:5px;
width:180px;
z-index:100;

}

.nonpointziptip{
    padding-left:32px;
}
.searchContainer{display:inline-block; position:relative;}


/* Responsive styles */

@media(max-width: 1000px) {

#breadcrumbs div{float:none; display: inline-block;}

#container { width: 100%!important;}

#content, #footer_middle { width: 100%!important;}

body.homepage #content { width: 100%!important; padding:0px; }
}


/* Responsive styles*/
/*@media only screen and (min-width:320px) and (max-width:767px){
#livesearch{padding:5px; max-height:250px; overflow-y:scroll;top:100px !important; text-align: left; margin-left: 5px !important;}
}*/
@media(max-width: 750px) {
#livesearch{top:22px !important; left:0px; margin-left:0px !important; text-align: left;}
#breadcrumbs {line-height: 20px;}
body.homepage #content { width: 100%; }

} 

@media (min-width : 768px)
  and (max-width : 1024px)
  and (orientation:portrait) 
{
    input#txt1 {
    float: none;
    font-size: 12px;
    width: 225px !important;
    }
    
    input#txt1 {
    float: none;
    font-size: 12px;
    width: 225px !important;
    }
    
    input#search_term {
    float: none;
    font-size: 12px;
    width: 225px !important;
    }
    #livesearch{text-align: left;}
}